{% extends '::base.html.twig'%}

{% block body %}
<div class="container">
  <br/><br/>
  <div class="row">
    <div class="col-md-12">
      <h3 style="font-weight: bold">Conditions Générales d’Utilisation/Conditions Générales de Vente (CGU/CGV)</h3>
    </div>
  </div>
  <div class="row">
    <div class="col-md-12">
      <br/><h4><i class="glyphicon glyphicon-info-sign"></i> AVERTISSEMENT : IL EST IMPORTANT DE LIRE ATTENTIVEMENT ET DE COMPRENDRE LES CGU/CGV DU SITE. </h4>
      <br/>
      <p>
        EN ACCEPTANT LES PRESENTES, VOUS VOUS ENGAGEZ À RESPECTER LES TERMES ET CONDITIONS CI-APRES. SI VOUS N'ETES PAS D'ACCORD AVEC CES TERMES ET CONDITIONS ET QUE VOUS NE VOULEZ PAS LES RESPECTER, VOUS NE DEVREZ PAS LES ACCEPTER ET NE POURREZ PAS, EN CONSEQUENCE, BENEFICIER DES SERVICES PROPOSES PAR LA STARTUP KIFZIK.
      </p>

      <p style="font-weight: bold">1. PREAMBULE</p>
      <p>
        Les présentes CGU/CGV décrivent les termes et conditions d’utilisation du Site www.kifzik.com relatives à l’accès aux Services proposés par la Startup sur le Site mentionné. L’inscription et la navigation sur le Site supposent l’acceptation pleine et entière des présentes. Les présentes CGU/CGV sont consultables en permanence sur le Site et demeurent la propriété de la Société BENINDIGITAL.
      </p>
      <p style="font-weight: bold">2. DEFINITIONS</p>
      <p>
        Pour les besoins des présentes CGU/CGV, les termes suivants commençant par une lettre majuscule auront le sens qui est indiqué ci-après, qui s'appliquera tant au singulier qu'au pluriel de ces termes, et indifféremment que le terme défini soit employé au féminin ou au masculin. <br/><br/>

        « Bénéficiaire » désigne un Utilisateur au profit duquel est transféré de la Monnaie Electronique dans le cadre d’une Opération de Paiement. <br/><br/>

        « Carte Bancaire » désigne une carte de paiement ou de crédit, valable dans le monde et en cours de validité, sous réserve de leur acceptation par l’Emetteur (Visa, MasterCard, CB). <br/><br/>

        « CGU/CGV» désigne les conditions contractuelles du Site, applicables aux Utilisateurs et aux Visiteurs et auxquelles toute adhésion est obligatoire.
        Elles restent accessibles en continu en consultation sur le Site. <br/><br/>

        « Conditions Particulières » désigne les informations communiquées par l’utilisateur lors de son inscription au Site et contenant les informations nécessaires à la conclusion des présentes et à la CGU/CGV du Site www.kifzik.com de la gestion de son Compte : son nom, prénom, date de naissance, adresse email valide, mot de passe. Ces informations sont transmises à l’Emetteur en vue de l’ouverture d’un Compte. <br/><br/>

        « Contrepartie » désigne, le cas échéant, le ou les contrepartie(s) éventuellement offerte(s) par le Porteur de Projet aux Utilisateurs ayant contribué au Projet. La ou les Contrepartie(s) liée(s) à un Projet sera choisie et proposée par le Porteur de projet à son entière discrétion.

        « Contribution » désigne toute somme en numéraire collectée par le Porteur de Projet auprès des utilisateurs par l'intermédiation du Site en vue de financer un ou plusieurs Projets proposés sur le Site. <br/><br/>

        « Commission » désigne la commission due par l’Utilisateur au distributeur en contrepartie du Service d’intermédiation proposé et au titre d’une Transaction.<br/><br/>

        « Compte de monnaie électronique » désigne le compte de Monnaie Electronique ouvert par l’Emetteur dans ses livres au nom de l’Utilisateur sur demande du Distributeur. <br/><br/>

        « Droits de Propriété Intellectuelle » désigne l’ensemble des droits de propriété intellectuelle tels que prévus par le Code de propriété intellectuelle et les conventions nationales et, notamment, les droits d’auteur, les droits voisins des artistes interprètes et des producteurs phonographiques et vidéo graphiques, le droit des marques, les brevets, appellations commerciales (y compris les noms de domaine Internet et les noms d’adresse e-mail), les copyrights, droits moraux, droits sur tous modèles, droits sur toutes bases de données, savoir-faire, enregistrés ou non ou pouvant être enregistrés ou non et subsistant dans toute partie du monde.<br/><br/>

        « Distributeur » Désigne BENINDIGITAL, exploitant le Site et offrant à ses utilisateurs la possibilité d’ouvrir un Compte, d’acquérir de la Monnaie Electronique émise par l’Emetteur par l’intermédiaire du Site et d’utiliser la Monnaie Electronique en vue de réaliser une Opération de Paiement auprès d’un Bénéficiaire. Le Distributeur est mandaté à cet effet par l’Emetteur pour distribuer la Monnaie Electronique auprès des utilisateurs du Site. <br/><br/>

        « Espace Personnel » désigne l’espace privé de l’Utilisateur sur le Site. Cet espace est accessible après identification du Visiteur en tant qu’Utilisateur unique. Il est l’interface de gestion et de modification des données personnelles de l’Utilisateur. <br/><br/>

        « Frais » désigne les frais dus à l’Emetteur au titre de l’émission et de la gestion de Monnaie Electronique dans le cadre des présentes, dans la limite de la réglementation applicable. <br/><br/>

        « Identifiant » désigne les données nécessaires à l’identification d’un Utilisateur par l’Emetteur se composant d'un User (adresse email valide) et d'un mot de passe. <br/><br/>

        « Jour Ouvré » désigne un jour calendaire à l’exception des samedis, dimanches, et jours fériés. <br/><br/>

        « Application Programming Interface » mis à la disposition de BENINDIGITAL par l’Emetteur pour les besoins de la mise en œuvre sur le Site d’une fonctionnalité de paiement par émission de Monnaie Electronique. <br/><br/>

        « Module de défiscalisation » désigne la (les) page(s) sur la (es)quelle(s) sont présentées par la Société les informations relatives à la défiscalisation des Contributions effectuées dans le cadre d’un Projet diffusé sur le Site. <br/><br/>

        « Monnaie Electronique » désigne la valeur monétaire stockée sous une forme électronique sur le serveur de l’Emetteur et représentant une créance de l’Utilisateur sur ce dernier. La Monnaie Electronique est émise par l’Emetteur contre la remise des fonds correspondants par l’Utilisateur. <br/><br/>

        « Objectif de Collecte » désigne le montant total des Contributions demandées par le Porteur de Projets pour la réalisation d'un Projet et ouverts aux dons des Utilisateurs par l'intermédiation du Site. Cet Objectif de Collecte peut être exprimé, selon le choix du porteur de projet, un objectif financier à atteindre ou également un nombre de Contributeurs à associer au Projet. <br/><br/>

        « Opération de paiement » désigne le paiement d’un Bénéficiaire par transfert de Monnaie Electronique d’un Compte d’un Utilisateur à un Compte d’un Bénéficiaire. <br/><br/>

        « Partenaire » : Personne physique ou morale ayant un accord avec la Société pour la promotion du Site ou des Projets. « Partie » désigne la Société et/ou les Utilisateur ayant adhérés aux présentes CGU/CGV et « Parties » désigne l'ensemble des personnes bénéficiant de cette qualité d'entre elles. <br/><br/>

        « Durée de Collecte » désigne pour chaque Projet, la période avec une date de commencement et une date de fin, pendant laquelle les Utilisateurs pourront contribuer et soutenir un Projet ou s’en retirer par l'intermédiation du Site pour permettre au Porteur de Projet d’atteindre l'Objectif de Collecte nécessaire à la réalisation du Projet. <br/><br/>

        « Programmes Partenaires » : Offre spéciale proposée par un Partenaire de la Société à un ou plusieurs Porteur(s) de Projet sélectionné bénéficiant dans le cadre du Programme de conditions de collecte préférentielles et spécifiques. <br/><br/>

        « Porteur de Projets » ou « Créateur de Projets » désigne toute personne physique ou morale inscrite sur le Site dans l'objectif de porter un ou plusieurs Projets qui seront réalisés avec les Contributions des Utilisateurs collectées par l'intermédiation du Site. <br/><br/>

        « Projet » désigne toute initiative à but lucratif ou non lucratif liée au domaine Musical, portée par un Porteur de Projets et publiée sur le Site conformément aux CGU/CGV. <br/><br/>

        « Remboursement(s) » désigne l’opération de remboursement par l’Emetteur de tout ou partie de la créance de Monnaie Electronique détenue par un Utilisateur. <br/><br/>

        « Retrait » désigne une demande de virement sur son compte bancaire par le Bénéficiaire de tout ou partie du montant de sa créance de Monnaie Electronique sur l’Emetteur, diminué le cas échéant des Frais applicables, et en tout état de cause dans la limite de la réglementation applicable. <br/><br/>

        « Service(s) » désigne l’ensemble des prestations de services offertes sur le Site qu’elles entrainent le paiement d’une contrepartie financière ou non. <br/><br/>

        « Société » désigne la Société BENINDIGITAL <br/><br/>

        « Transaction » désigne une transaction conclue par un Utilisateur dans les conditions visées aux CGU/CGV du Site et donnant lieu à Opération de paiement. <br/><br/>

        «KIFZIK » ou « le Site » : désigne le site www.kifzik.com en accès libre sur internet et ayant pour objet principal la réalisation de Projets musicaux grâce aux Contributions financières des Utilisateurs. Le Site est la propriété exclusive de la Société qui l’exploite. <br/><br/>

        « Utilisateur » toute personne inscrite sur le Site et ayant en amont lu, compris et accepté les présentes Conditions Générales d’Utilisation.<br/><br/>

        « Visiteur » désigne toute personne qui consulte tout ou partie des contenus du Site sans s’y être préalablement inscrit comme Utilisateur. CGU/CGV du Site www.kifzik.com <br/><br/>
      </p><br/>
      <p style="font-weight: bold">1. OBJET ET CHAMP D’APPLICATION</p>
      <p>
        L’objet des présentes CGU/CGV est de définir le cadre de mise à disposition des Services sur le Site par la Société aux fins de permettre : Aux Porteurs de Projets de réaliser des campagnes de collecte de fonds pour la réalisation sur le Site de Projets liés au domaine sportif ;
        <br/><br/>- Aux Utilisateurs d’apporter leur Contribution à la réalisation desdits Projets par l'intermédiation du Site. Les conditions d’utilisation des Services sur le Site sont présentées aux Articles ci-dessous. Les présentes CGU/CGV s’appliquent, sans restriction ni réserve, à l’ensemble des Services proposés par la Société sur son Site et prévalent sur toutes autres conditions générales ou particulières non expressément agréées par la Société. La souscription de Services est réservée aux seuls Utilisateurs qui déclare avoir préalablement lu et compris les CGU/CGV dans leur intégralité et les ayant acceptées sans réserve. Les présentes CGU/CGV prennent effet à compter de leur publication sur le Site et restent en vigueur jusqu'à leur modification partielle ou totale par la Société.
      </p><br/>
      <p style="font-weight: bold">2. CONDITIONS D’ACCES AU SITE ET INSCRIPTIONS </p>
      <p>
        1.1. Accès des Visiteurs <br/><br/>
        Les contenus du Site sont accessibles gratuitement à toute personne sans inscription préalable en tant que Visiteur. Tout Visiteur devra s’inscrire sur le Site afin de pouvoir lancer des Projets ou contribuer à une collecte des fonds par l’intermédiaire du Site. Toute personne visitant le Site est tenue de respecter les présentes CGU/CGV, les lois et règlements en vigueur ainsi que les droits de tiers, notamment les droits de la propriété intellectuelle. La Société se réserve le droit de suspendre ou d’interdire l’accès au Site à des personnes qui ne se conforment pas à ces obligations. <br/><br/>
        1.2. Inscription des Utilisateurs Afin de participer (contribuer) à un Projet ou de créer une campagne de financement pour leur propre Projet, les Utilisateurs doivent créer un Compte sur le Site. Le fait de créer un compte nécessite d’avoir pris connaissance attentivement et d’avoir adhéré aux présentes CGU/CGV sans aucune restriction ni réserve. L’inscription se fait en complétant le formulaire d’inscription. Lors de l’inscription, l’Utilisateur ou le Porteur de Projet s’engagent à fournir des données exactes. Ils sont tenus de remplir l’ensemble des champs obligatoires figurant dans le formulaire d’inscription et à informer la Société de tout changement de ces informations intervenu après l’inscription. L’inscription est ouverte aux personnes physiques et personnes morales. L’utilisateur personne physique doit être majeure et doit avoir la capacité de contracter tandis que le représentant de l’Utilisateur personne morale certifie détenir l’intégralité des droits nécessaires à la conclusion des présentes au nom de la personne morale qu’il représente. La Société est seule décisionnaire des inscriptions qu’elle retient pour les personnes morales, sans recours possible, ni indemnité de quelque nature que ce soit. En outre, la Société se réserve le droit du supprimer le Compte d’un Utilisateur ne respectant pas les présentes obligations ou dont les agissements contreviendraient aux valeurs du Site. CGU/CGV du Site www.kifzik.com <br/><br/>
      </p>
      <p style="font-weight: bold">3. DONNEES DES UTILISTEURS</p>
      <p>
        Les informations communiquées restent strictement confidentielles et sont communiquées à la Société et, uniquement si cela est nécessaire au bon déroulement et à la réalisation d’un projet, aux Porteurs de Projet et, sous réserve du consentement express (Opt In) de l’Utilisateur au Partenaire dans le cadre d’un Programme Partenaire. Par ailleurs, la Société se réserve le droit de donner accès aux informations ainsi collectées en cas de stricte nécessité technique, notamment dans l’hypothèse de maintenance du Site, afin d’assurer le fonctionnement sans incident du Site. Dans certaines situations justifiées, la Société peut également transmettre ces informations aux «tiers autorisés» ayant qualité pour les recevoir de façon ponctuelle et motivée (notamment les services de police et l’administration fiscale). Dès création de son compte, l’Utilisateur choisira un identifiant et un mot de passe (ci-après « Identifiants ») lui permettant d’accéder à son espace personnel. Ces Identifiants sont personnels et confidentiels. Ils ne peuvent être changés que sur demande de l’Utilisateur ou à l’initiative de la Société. Le Site est disponible sur Internet et les matériels nécessaires pour y accéder ou s’y connecter sont à la charge des Utilisateurs. <br/><br/>
        3.1 Droit de rétractation <br/><br/>
        Aucun remboursement de frais ou contribution n’est accepté en cas de rétractation.  <br/><br/>
      </p><br/>
      <p style="font-weight: bold">4. CONDITIONS D’UTILISATION DU SITE PAR LES PORTEURS DE PROJETS </p>
      <p>
        Le Site offre aux Utilisateurs la possibilité de porter leur(s) Projet(s) lié(s) au Sport afin de récolter des financements pour réaliser le(s)dit(s) Projet(s). CGU/CGV du Site www.kifzik.com<br/><br/>
        Dans le cadre des Services offerts par la Société sur le Site, la Société n’est qu’un intermédiaire technique entre le Porteur de Projet et les Utilisateurs. Dans ce cadre, elle fournit sur une plateforme internet des outils aux Porteurs de Projet pour diffuser une fiche de présentation de leur Projet et récolter des Contributions. <br/><br/>
        4.2. Présentation des Projets <br/><br/>
        Les Porteurs de Projets qui souhaitent diffuser une fiche Projet sur leurs Projets liés à la musique et collecter des Contributions, soumettent à la Société pour la publication sur le Site une présentation précise des caractéristiques principales et du déroulement de(s) Projet(s) : nature, objectifs financiers, objectifs liés à la musique… qu’ils entendent développer avec le soutien des Utilisateurs. Le Porteur de Projets s’engage à préciser et fixer avec transparence et sincérité pour tout Projet qu’il proposerait : - les éléments descriptifs du Projet ; - un objectif de Collecte pour que le Projet soit réussi ; - une Durée de Collecte ; - des Contreparties. <br/><br/>
        Pour des raisons impérieuses et légitimes liées à la qualité du contenu et des Projets proposés à ses Utilisateurs, la Société se réserve tous les droits d’accepter, de valider ou de refuser le Projet ou les éléments caractéristiques présentés par le Porteur de Projet, sans obligation de motiver son choix. La modération des éléments fournis par la Porteur de Projet n’a pas pour objectif de vérifier, contrôler la viabilité, la faisabilité ou l’authenticité du Projet proposé mais uniquement d’en définir la cohérence et la qualité. <br/><br/>
        L’acceptation desdites caractéristiques par la Société ne garantit en outre et d’aucune manière que ce soit, la réussite future du projet vis-à-vis des Utilisateurs. Une fois validés par la Société, les caractéristiques principales des Projets alors mises en ligne sur le Site ne pourront plus être modifiées par le Porteur de Projet. Sauf accord express de la Société et si ces modifications ont pour but d’en faciliter ou améliorer la réalisation, les Porteurs de Projets ne pourront plus apporter de modification aux Projets soumis. Le Porteur de Projet pourra suspendre son Projet en cas de décès, d’incapacité, d’accident ou de tout autre événement le plaçant dans l’incapacité de mener à bien son Projet dans les conditions initialement présentées. La Société, de son propre fait, peut annuler une collecte en cours et supprimer un Projet dès lors qu’il est avéré que le Porteur de Projet ne respecte pas les présentes CGU/CGV. Toutes les Contributions enregistrées sur le dit Projet seraient immédiatement annulées, les Utilisateurs concernés remboursés et le Porteur de Projets ne pourrait prétendre récupérer les sommes collectées. <br/><br/>
      </p><br/>
      <p style="font-weight: bold">5. SERVICES DE COLLECTE : REALISATION ET SUIVI DES CONTRIBUTIONS </p>
      <p>
        5.1. Collecte des Contributions <br/><br/>
        Les Contributions sont libres et déterminées à la libre appréciation de l’Utilisateurs et du Porteur de Projet. Selon le niveau de chaque Contribution, l’Utilisateur pourra choisir une Contrepartie offerte par le Porteur de Projet égale ou inférieure au montant de la Contribution. Tout Utilisateur contribuant à un projet s’engage sur la provenance des fonds utilisés sur le Site pour contribuer et déclare ne pas utiliser les Services proposées sur le Site pour une activité illégale ou frauduleuse, notamment le blanchiment d’argent. La Société n’est qu’un intermédiaire entre le Porteur de Projets et l’Utilisateur dans le cadre de la diffusion d'un Projet et ne pourra en conséquence en être tenue responsable. <br/><br/>
        5.2. Règlement des Contributions par les Utilisateurs <br/><br/>
        Les Commissions sont dues par le Porteur de Projets en contrepartie du Service. Le paiement de la Contribution sera effectué à l’aide d’un des moyens de paiement proposés pour le Projet concerné, qui peut être par exemple la carte bancaire ou par mobile Money ou tout autre moyen de paiement déjà proposé sur le Site ou qui seront intégrés au service dans le futur. <br/><br/>
        5.3. Gestion des Contributions <br/><br/>
        Les Contributions par carte bancaire sont débitées immédiatement du compte de l’Utilisateur. L’Utilisateur ne pourra plus annuler sa Contribution. Dans le cas où, l’Objectif de Collecte serait atteint ou dépassé à la fin de la Durée de Collecte, la somme totale des Contributions sera transférée au crédit du compte bancaire du Porteur de Projets. Dans le cas où, l’Objectif de Collecte ne serait pas atteint à la fin de la Durée de Collecte, la Contribution sera reversé à une œuvre sociale ou à une organisation à but non lucratif œuvrant dans la protection et le droit des enfants. Les contributeurs seront informés par mail du processus de remise de dons à l’organisation choisie.<br/><br/>
        5.4. Commissions des Services d’intermédiation proposées sur la Site par la Société <br/><br/>
        L’accès au Site et la soumission d’un Projet par un Porteur de Projet sont gratuits. En contrepartie du Service, la Société ne perçoit une Commission que sur les fonds effectivement collectés par les Porteurs de Projets et pour les Projets ayant atteint individuellement leur Objectif de Collecte à la fin de la Durée de Collecte. Les Commissions d’intermédiation sont dues à la Société par le Porteur de Projet bénéficiaire d’un Projet ayant atteint son Objectif de Collecte à la fin de la Durée de Collecte grâce aux Contributions des Utilisateurs et représentent un pourcentage fixe des sommes collectées. <br/><br/>
        La Commission de 15% HT est perçue par la Société au moment de versement des Contributions collectées sur le compte du Porteur de Projet. Dans cette Commission due au Site sont inclus les Frais de transaction bancaire sécurisée estimés à 3% et prélevés par notre prestataire de paiement STRIPE. <br/><br/>
        La TVA applicable à la Commission est celle du taux en vigueur au Bénin. <br/><br/>
        5.5. Versement des Contributions collectées aux Porteurs de Projets <br/><br/>
        Le versement est réalisé dans un délai maximum de 14 jours ouvrés suivant l’expiration de la Durée de Collecte, dès lors que le Porteur de Projet a indiqué l’ensemble des informations nécessaires au versement des sommes et fourni l’ensemble des données d’identification nécessaires au versement des fonds précisés à l’Article 6.4. <br/><br/>
      </p><br/>
      <p style="font-weight: bold">6. PROPRIETE INTELECTUELLE DU SITE </p>
      <p>
        La Société est propriétaire exclusive du Site et de son contenu ainsi que le titulaire exclusif de tous les droits de propriété intellectuelle relatifs au Site et à son contenu, notamment aux fichiers, base de données, logiciels et leurs mises à jour. Les Utilisateurs et les personnes qui visitent le Site ne disposent que d’un droit d’utilisation du Site, non exclusif et incessible, dans les conditions prévues par les présentes. Par conséquent, ils s’interdisent de reproduire et de publier le contenu du Site, pour l’usage autre que privé, sans autorisation écrite et préalable émanant de la Société. <br/><br/>
        Les marques (notamment KIFZIK) ainsi que les logos dérivés sont la propriété intellectuelle de la Société. Les Utilisateurs sont autorisés à les reproduire uniquement afin d’assurer la promotion de leur Projet et/ou du Site. L’Utilisateur reconnaît et prend connaissance du fait que le non-respect de cette interdiction constitue un acte de contrefaçon répréhensible tant civilement que pénalement. CGU/CGV du Site www.kifzik.com <br/><br/>
      </p><br/>
      <p style="font-weight: bold">7. DUREE DE LA RELATION AVEC LA SOCIETE </p>
      <p>
        Les Présentes CGU/CGV s’appliquent pendant toute la durée d’utilisation du Site et jusqu’à la clôture du compte pour quelque raison que ce soit. Au terme de l’engagement contractuel, toutes les obligations légales ou les clauses qui par leur nature survivent aux CGU/CGV ou qui sont prévues pour survivre, ne seront pas affectées par ledit terme. </p>

        <br/>
        <p style="font-weight: bold">8. TRAITEMENT DES LITIGES </p>
        <p> A L’EXCEPTION DES LITIGES CONCERNANT LE DROIT DE LA CONSOMMATION, TOUS LES LITIGES ENTRE LES PARTIES RELATIFS AUX PRESENTES CGU/CGV NOTAMMENT SANS QUE CELA SOIT LIMITATIF, RELATIF A L'EXISTENCE, LA VALIDITE, L'APPLICATION, LA RESILIATION ET L'INTERPRETATION DES PRESENTES ET TOUTE OBLIGATION NON CONTRACTUELLE RESULTANT DU, OU RELATIVE AUX PRESENTES, A DEFAUT D'ABOUTIR A UN REGLEMENT A L'AMIABLE ENTRE LES PARTIES, SERONT DE LA COMPETENCE EXCLUSIVE DES JURIDICTIONS DE LA VILLE DE Cotonou. CGU/CGV du Site www.kifzik.com </p><br/>
        <p style="font-weight: bold">9. MENTIONS LEGALES : </p>
        <p>
          9.1. Editeur du site Le Site est édité par la Société BENINDIGITAL, Société immatriculée au Bénin sous le N°RCCM RB/COT/16 A 27256 | N°IFU 2201501234304, les équipes KIFZIK sont joignables par e-mail contact@kifzik.com</p>
        </div>
      </div>
    </div>

  {% endblock %}
